Frage zu: Script to cross-check the installations.

#1
Moin moin...
gerade habe ich einen Server nach diesem Tutorial installiert: https://www.howtoforge.com/perfect-...2-php-mysql-pureftpd-bind-dovecot-ispconfig-3

Hier findet man ja auf seite 6 den Punkt 22
das script habe ich direkt im / Verzeichnis gespeichert...
aber wenn ich es ausführe bekomme ich:
You missed to install these packages
php-auth
php-pear
You need to install these packages... usw. usw. usw.

Aber diese Pakete sind installiert?!
php-auth ist already the newest version.
php-pear ist already the newest version.

Liegt das an meinem Unwissen oder an dem Script???
 

Werbung